<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBomCell2 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBomCell2 Interface

For a list of all members of this type, see IEdmBomCell2 members.

# Public Methods

| Name | Description
--- | --- | ---
| IsVirtual | Gets whether this BOM row is a virtual component.

Top

# See Also

####

IEdmBomCell2 Interface
EPDM.Interop.epdm Namespace